h1 , h2 , h3 , h4 {
    text-transform: capitalize;
}
#boxedLayout #globalWrapper {
    margin-top:10px;
}
.page-header h1 {
    font-size: 38px;
    font-weight:300;
}
.contactPhone {
/*    margin-top: 10px;*/
    padding:5px 0px;
    padding-right: 11px;
    
}
.block-gallery > ul {
  padding: 0;
}

.block-gallery ul.block-data a div {
  height: 200px;
  width: 260px;
}

.panel-title a {
  width: 100%;
  display: block;
}

.assets_block_image .mask {
    left: 0;
}

.header1 ul.quickMenu li.last {
  border-right: none;
}



@media(max-width: 1199px) {
    .block-gallery ul.block-data a div {
      height: 170px;
      width: 220px;
      background-size: cover;
    }
}

@media(max-width: 991px) {
    .block-gallery ul.block-data a div {
        height: 130px;
        width: 168px;
        background-size: cover;
    }    
}


@media(min-width:992px){

}

@media(min-width:1200px){
    
}

/* block responsivness */
@media(max-width:767px){
    .cms_content_column {
        width: 100%;
        display: block;
    }   

    .imgWrapper {
        background: #333333;
        text-align: center;
    }
    .imgWrapper .img-responsive {
        display: inline;
    }
    
    .block-gallery {
        text-align: center;
    }
    .block-gallery ul.block-data a div {
      height: 200px;
      width: 260px;
    }
}



@media(min-width:768px){

}

.search-results-list h3 {
    margin-bottom: 0;
}

.search-results-list br {
    height: 0;
    display: block;
}

ul.search-results-list {
    padding-left: 0;
  
}

ul.search-results-list > li {
    list-style: none;
}

.searchresults.breadcrumbs > ul {
    padding-left: 0;
}

.searchresults.breadcrumbs > ul > li {
    list-style: none;
    display: inline;
}
.searchresults.breadcrumbs > ul > li:after {
    content: ' / ';
}
.searchresults.breadcrumbs > ul > li.last:after {
    content: '';
}
.navbar-brand {
    padding: 0;
    height: 88px;
    line-height: 88px;
}
.navbar-brand > img {
  margin-left: -20px;
  margin-top: -70px;
}

.cms_assets_image > a > img {
  vertical-align: top;
  width: 100%;
}

.cms_assets_image > p > img {
  display: block;
  margin: 0;
  vertical-align: top;
  width: 100%;
  border:1px solid #eee;
}

.cms_assets_image h2 {
  color: #fff;
  padding: 8px 8px 0;
  margin-bottom:5px;
  font-size:20px;
}

.cms_assets_image > .cms_block_content {
  padding: 0 8px;
  color: #fff;
}

.cms_assets_image {
  background-color: #333;
  position: relative;
}
.cms_assets_image.cms_equal_height {
    padding-bottom: 40px;
}

.cms_pages-header  {
    padding: 0 5px;
}
.cms_pages-header > div {
    padding: 0;
}

.cms_pages-header .cms_column_content {
  padding: 0 5px;
}

.cms_assets-image_read_more_button {
    position: absolute;
    bottom: 0;
    height: 48px;
    display: block;
    width: 100%;
    
}

.cms_assets-image_read_more_button > a:after {
    font-family: "FontAwesome";
    content: "\f061";
    padding-left: 8px;
}
.cms_assets-image_read_more_button > a {
  background-color: #2c9405;
  color: #fff;
  display: block;
  line-height: 48px;
  text-align: right;
    /*font-family: 'Contrail One', serif;*/
    font-size: 16px;
    padding: 0 8px;
    
}
.cms_assets_image_action_label {
    display:block;
    font-size:.85em;
    color:#FFF;
    
    margin:0px;
    text-align: right;
    padding:0 3px;
}
.cms_assets_image_action_label:after {
    font-family:"FontAwesome";
    content: "\f065";
    padding-left:5px;
}

/* BOX */ 
.boxFocus .cms_custom_button_1:hover {
    background: none repeat scroll 0 0 #555555;
    border-bottom: 2px solid rgba(0, 0, 0, 0.25);
    color: #ffffff;
    text-decoration:none;
}
.boxFocus .cms_custom_button_1 {
    -moz-user-select: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    
    background: none repeat scroll 0 0 #333;
    border-bottom-color: #666;
    color: #ffffff !important;
    font-family: "Oswald",sans-serif;
    font-size: 18px;
    padding: 15px 20px;
    text-transform: uppercase;
    transition: all 0.3s ease-out 0s;
    
    
}
.boxFocus a.cms_custom_button_1:hover {
    text-decoration: none !important;
}
.boxFocus a.cms_custom_button_1 {
    text-decoration: none !important;
}
.boxFocus a.cms_custom_button_1:active {
    text-decoration: none !important;
}

